<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made mild differences to the appearance of the GUI. There were size and font changes to components, and several components were added or moved this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1028 px while it used to be 1011 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1495792782.jpg"></img><img class="croppedImage" src="res/images/new/652485732.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1028,326) has changed size horizontally from 165 px to 172 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1495792782.jpg"></img><img class="croppedImage" src="res/images/new/652485732.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1088 px while it used to be 1064 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/563567188.jpg"></img><img class="croppedImage" src="res/images/new/581424290.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 684 px while it used to be 681 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/141582528.jpg"></img><img class="croppedImage" src="res/images/new/516239959.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (684,326) has changed size horizontally from 165 px to 172 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/141582528.jpg"></img><img class="croppedImage" src="res/images/new/516239959.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (684,326) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/141582528.jpg"></img><img class="croppedImage" src="res/images/new/516239959.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 171 px while it used to be 188 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/775136432.jpg"></img><img class="croppedImage" src="res/images/new/70736033.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (171,326) has changed size horizontally from 164 px to 171 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/775136432.jpg"></img><img class="croppedImage" src="res/images/new/70736033.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 228 px while it used to be 242 px.the distance between the top of the component and the top of the screen is 1346 px while it used to be 1330 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/210570915.jpg"></img><img class="croppedImage" src="res/images/new/984366900.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 57 px while it used to be 78 px.the distance between the top of the component and the top of the screen is 1585 px while it used to be 1565 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1303374399.jpg"></img><img class="croppedImage" src="res/images/new/613019153.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 399 px while it used to be 406 px.the distance between the top of the component and the top of the screen is 868 px while it used to be 860 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/89905617.jpg"></img><img class="croppedImage" src="res/images/new/522007047.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (399,868) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/89905617.jpg"></img><img class="croppedImage" src="res/images/new/522007047.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 228 px while it used to be 242 px.the distance between the top of the component and the top of the screen is 1585 px while it used to be 1565 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1595472033.jpg"></img><img class="croppedImage" src="res/images/new/1299308267.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 924 px while it used to be 910 px.the distance between the top of the component and the top of the screen is 628 px while it used to be 624 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/350937668.jpg"></img><img class="croppedImage" src="res/images/new/1758519413.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (924,628) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/350937668.jpg"></img><img class="croppedImage" src="res/images/new/1758519413.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 868 px while it used to be 860 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2011051009.jpg"></img><img class="croppedImage" src="res/images/new/1740093586.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (570,868) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2011051009.jpg"></img><img class="croppedImage" src="res/images/new/1740093586.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 57 px while it used to be 78 px.the distance between the top of the component and the top of the screen is 1107 px while it used to be 1095 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1878099363.jpg"></img><img class="croppedImage" src="res/images/new/1750016234.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1096 px while it used to be 1075 px.the distance between the top of the component and the top of the screen is 628 px while it used to be 624 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/771796368.jpg"></img><img class="croppedImage" src="res/images/new/1705823109.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 238 px while it used to be 252 px.the distance between the top of the component and the top of the screen is 868 px while it used to be 860 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/114593564.jpg"></img><img class="croppedImage" src="res/images/new/458528509.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 399 px while it used to be 406 px.the distance between the top of the component and the top of the screen is 1346 px while it used to be 1330 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1201626165.jpg"></img><img class="croppedImage" src="res/images/new/1182100059.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1096 px while it used to be 1075 px.the distance between the top of the component and the top of the screen is 1585 px while it used to be 1565 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/206325842.jpg"></img><img class="croppedImage" src="res/images/new/1486928014.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 228 px while it used to be 242 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/102251986.jpg"></img><img class="croppedImage" src="res/images/new/608367469.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (228,388) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/102251986.jpg"></img><img class="croppedImage" src="res/images/new/608367469.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 914 px while it used to be 900 px.the distance between the top of the component and the top of the screen is 1107 px while it used to be 1095 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1766597604.jpg"></img><img class="croppedImage" src="res/images/new/940803625.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 0 px while it used to be 24 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/406500367.jpg"></img><img class="croppedImage" src="res/images/new/870877396.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 742 px while it used to be 735 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/630029574.jpg"></img><img class="croppedImage" src="res/images/new/1028720109.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (742,388) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/630029574.jpg"></img><img class="croppedImage" src="res/images/new/1028720109.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1086 px while it used to be 1065 px.the distance between the top of the component and the top of the screen is 1346 px while it used to be 1330 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1942430264.jpg"></img><img class="croppedImage" src="res/images/new/1525147099.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1346 px while it used to be 1330 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/217674641.jpg"></img><img class="croppedImage" src="res/images/new/1777930180.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 513 px while it used to be 516 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/620527965.jpg"></img><img class="croppedImage" src="res/images/new/315896554.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (513,326) has changed size horizontally from 165 px to 171 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/620527965.jpg"></img><img class="croppedImage" src="res/images/new/315896554.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1086 px while it used to be 1065 px.the distance between the top of the component and the top of the screen is 868 px while it used to be 860 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1347833719.jpg"></img><img class="croppedImage" src="res/images/new/913713352.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 399 px while it used to be 406 px.the distance between the top of the component and the top of the screen is 1107 px while it used to be 1095 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1032268306.jpg"></img><img class="croppedImage" src="res/images/new/776749939.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (399,1107) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1032268306.jpg"></img><img class="croppedImage" src="res/images/new/776749939.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 409 px while it used to be 416 px.the distance between the top of the component and the top of the screen is 1585 px while it used to be 1565 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2095225286.jpg"></img><img class="croppedImage" src="res/images/new/268426560.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 856 px while it used to be 846 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1529238393.jpg"></img><img class="croppedImage" src="res/images/new/2031770714.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (856,326) has changed size horizontally from 165 px to 172 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1529238393.jpg"></img><img class="croppedImage" src="res/images/new/2031770714.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (856,326) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1529238393.jpg"></img><img class="croppedImage" src="res/images/new/2031770714.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 67 px while it used to be 88 px.the distance between the top of the component and the top of the screen is 868 px while it used to be 860 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/50881953.jpg"></img><img class="croppedImage" src="res/images/new/147511691.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1086 px while it used to be 1065 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1806847457.jpg"></img><img class="croppedImage" src="res/images/new/90285221.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1086 px while it used to be 1065 px.the distance between the top of the component and the top of the screen is 1107 px while it used to be 1095 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/952561800.jpg"></img><img class="croppedImage" src="res/images/new/1659774251.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 914 px while it used to be 900 px.the distance between the top of the component and the top of the screen is 1346 px while it used to be 1330 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/686951210.jpg"></img><img class="croppedImage" src="res/images/new/617304845.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 238 px while it used to be 252 px.the distance between the top of the component and the top of the screen is 628 px while it used to be 624 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1562530664.jpg"></img><img class="croppedImage" src="res/images/new/247792898.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (238,628) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1562530664.jpg"></img><img class="croppedImage" src="res/images/new/247792898.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 628 px while it used to be 624 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/770042628.jpg"></img><img class="croppedImage" src="res/images/new/697960017.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (580,628) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/770042628.jpg"></img><img class="croppedImage" src="res/images/new/697960017.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 61 px while it used to be 81 px.the distance between the top of the component and the top of the screen is 628 px while it used to be 624 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/154102502.jpg"></img><img class="croppedImage" src="res/images/new/66087613.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 409 px while it used to be 416 px.the distance between the top of the component and the top of the screen is 628 px while it used to be 624 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/596872183.jpg"></img><img class="croppedImage" src="res/images/new/788030261.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (409,628) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/596872183.jpg"></img><img class="croppedImage" src="res/images/new/788030261.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 57 px while it used to be 78 px.the distance between the top of the component and the top of the screen is 1346 px while it used to be 1330 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/978203459.jpg"></img><img class="croppedImage" src="res/images/new/424604035.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1107 px while it used to be 1095 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/388195343.jpg"></img><img class="croppedImage" src="res/images/new/584527001.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (570,1107) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/388195343.jpg"></img><img class="croppedImage" src="res/images/new/584527001.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 399 px while it used to be 406 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1834939886.jpg"></img><img class="croppedImage" src="res/images/new/572440273.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (399,388) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1834939886.jpg"></img><img class="croppedImage" src="res/images/new/572440273.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 112 px while it used to be 136 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/732929122.jpg"></img><img class="croppedImage" src="res/images/new/270355022.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (112,200) has changed size horizontally from 928 px to 976 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/732929122.jpg"></img><img class="croppedImage" src="res/images/new/270355022.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 752 px while it used to be 745 px.the distance between the top of the component and the top of the screen is 628 px while it used to be 624 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1748470476.jpg"></img><img class="croppedImage" src="res/images/new/2041281014.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (752,628) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1748470476.jpg"></img><img class="croppedImage" src="res/images/new/2041281014.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 742 px while it used to be 735 px.the distance between the top of the component and the top of the screen is 1346 px while it used to be 1330 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1209639199.jpg"></img><img class="croppedImage" src="res/images/new/828020536.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1585 px while it used to be 1565 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/721445303.jpg"></img><img class="croppedImage" src="res/images/new/1718883985.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 752 px while it used to be 745 px.the distance between the top of the component and the top of the screen is 1585 px while it used to be 1565 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/73990450.jpg"></img><img class="croppedImage" src="res/images/new/558308520.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 742 px while it used to be 735 px.the distance between the top of the component and the top of the screen is 868 px while it used to be 860 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/60456959.jpg"></img><img class="croppedImage" src="res/images/new/260926845.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (742,868) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/60456959.jpg"></img><img class="croppedImage" src="res/images/new/260926845.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 57 px while it used to be 78 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1997366722.jpg"></img><img class="croppedImage" src="res/images/new/1772759771.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 228 px while it used to be 242 px.the distance between the top of the component and the top of the screen is 1107 px while it used to be 1095 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/340626511.jpg"></img><img class="croppedImage" src="res/images/new/2117586895.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (912,64) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/832986589.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 0 px while it used to be 24 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/750920887.jpg"></img><img class="croppedImage" src="res/images/new/1910710424.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (0,326) has changed size horizontally from 164 px to 171 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/750920887.jpg"></img><img class="croppedImage" src="res/images/new/1910710424.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 914 px while it used to be 900 px.the distance between the top of the component and the top of the screen is 868 px while it used to be 860 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1897989813.jpg"></img><img class="croppedImage" src="res/images/new/1246764203.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 924 px while it used to be 910 px.the distance between the top of the component and the top of the screen is 1585 px while it used to be 1565 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1400751713.jpg"></img><img class="croppedImage" src="res/images/new/98860575.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 742 px while it used to be 735 px.the distance between the top of the component and the top of the screen is 1107 px while it used to be 1095 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1390362678.jpg"></img><img class="croppedImage" src="res/images/new/1879980915.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (742,1107) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1390362678.jpg"></img><img class="croppedImage" src="res/images/new/1879980915.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 342 px while it used to be 352 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1957804428.jpg"></img><img class="croppedImage" src="res/images/new/704024200.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (342,326) has changed size horizontally from 164 px to 171 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1957804428.jpg"></img><img class="croppedImage" src="res/images/new/704024200.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (342,326) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1957804428.jpg"></img><img class="croppedImage" src="res/images/new/704024200.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 914 px while it used to be 900 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/341560179.jpg"></img><img class="croppedImage" src="res/images/new/1401364857.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (914,388) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/341560179.jpg"></img><img class="croppedImage" src="res/images/new/1401364857.jpg"></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,85 Type(class): TextView ID:  Name: Calendar Type(class): TextView Rectangle: 160,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 912,48 Type(class): aq ID:  Name:  Type(class): aq Rectangle: 272,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1008,64 Type(class): TextView ID: com.simplemobiletools.calendar:id/change_view Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/calendar_coordinator Name:  Type(class): ViewGroup Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/month_calendar_holder Name:  Type(class): RelativeLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,318 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/first_row Name:  Type(class): LinearLayout Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,388 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/table_holder Name:  Type(class): LinearLayout Rectangle: 1200,1436
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,388 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_1 Name:  Type(class): LinearLayout Rectangle: 1200,240
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 570,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 28 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,628 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_2 Name:  Type(class): LinearLayout Rectangle: 1200,240
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,868 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_3 Name:  Type(class): LinearLayout Rectangle: 1200,239
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,1107 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_4 Name:  Type(class): LinearLayout Rectangle: 1200,239
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,1346 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_5 Name:  Type(class): LinearLayout Rectangle: 1200,239
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,1585 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_6 Name:  Type(class): LinearLayout Rectangle: 1200,239
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1056,1680 Type(class): ImageButton ID: com.simplemobiletools.calendar:id/calendar_fab Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
